import { httpRequest } from '@/services/http'
import { HttpRequest } from '@/services/http/interface'

/**
 * 查询我的收藏
 */
export function queryMyFavorite(params: HttpRequest<{ req: Ermcp.MyFavoriteReq, rsp: Ermcp.MyFavoriteRsp[] }>) {
    return httpRequest('/Guangzuan/QueryMyFavorite', 'get', params);
}